Hello, I am trying to use the LOAD DATA LOCAL INFILE command to efficiently load a large amount of data into my tables.

I am getting the following error message:
"The used command is not allowed with this MySQL version"

Here is the command I am using:
LOAD DATA LOCAL INFILE '.\site\populate2\test.sql' INTO TABLE table_name;

I am using MySQL 5.0 and invoking this command from PHP Version 5.0.0RC1
Is there a way of knowing what version of MySQL, the PHP is working with?
what could cause this problem?